<div class="backdrop"></div>

<div class="modal">
   <nav class="navbar">
      <h1>{{ title }}</h1>
   </nav>

   <p>
      Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sequi, sint.
   </p>

   <button class="btn" (click)="close.emit()">Close</button>
</div>